var gulp = require('gulp');
var merge2 = require('merge2');
var bowerMain = require('bower-main');
var bowerMainJavaScriptFiles = bowerMain('js', 'min.js');

gulp.task('build', function () {
	return merge2(gulp.src(bowerMainJavaScriptFiles.minified), gulp.src(bowerMainJavaScriptFiles.minifiedNotFound))
        .pipe(gulp.dest('vendors'));
});